# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-04-14 07:24+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: mods/hades_hunger/init.lua:44
msgid "Satiation"
msgstr ""

#: mods/hades_hunger/init.lua:138
msgid "Starvation"
msgstr ""

#: mods/hades_hunger/init.lua:168
msgid "[<player>] <satiation>"
msgstr ""

#: mods/hades_hunger/init.lua:169
msgid "Set satiation of player or yourself"
msgstr ""

#: mods/hades_hunger/init.lua:172
msgid "Not possible, damage is disabled."
msgstr ""

#: mods/hades_hunger/init.lua:183
msgid "Player @1 does not exist."
msgstr ""

#: mods/hades_hunger/init.lua:188
msgid "Invalid satiation!"
msgstr ""
